
QGIS Application - Bug report #11779

number of spatial objects don't update

2014-12-02 08:42 AM - ricardo pando

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:2.6.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20007

Description

If you make a query in order to filter your data then the number of spatial objects don't update correctly, only the total is updated

History

#1 - 2014-12-03 01:23 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to Vectors

where does this happen? in the "show feature count" option? else?

#2 - 2015-01-10 09:06 AM - Jürgen Fischer

- Status changed from Feedback to Closed

closing for the lack of feedback
